html { margin: 0px; border: 0px; padding: 0px; }

body {
	background: #1B1611;
	color: #999999;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	margin: 0px;
	text-align: center;
}

p {
	line-height: 1.5em;
}

a {
	color: #CC0000;
	font-weight: bold;
	text-decoration: none;
}

a:visited {
	color: #990000;
	font-weight: bold;
	text-decoration: none;
}

a:hover {
	color: #FF0000;
	font-weight: bold;
	text-decoration: underline;
}

ul {
	list-style-type: square;
}

div img {
	vertical-align: bottom;
}

p img {

}

fieldset {
	border: 1px solid #999999;
	padding: 20px;
}

legend {
	font-weight: bolder;
}

label {
	display: block;
}

input:focus{
	background-color: #FFFFCC;
	color:#000000;
}

#container {
	position: relative;
	top: 30px;
	width: 955px;
	margin: 0 auto;
	z-index: 0;
}

#home {
	float: left;
	padding-left: 10px;
	padding-bottom: 5px;
}

#menu {
	float: right;
	padding-right: 10px;
	padding-bottom: 5px;
}

#main {
    position: relative;
	clear: both;
}

#content {
	position: absolute;
	left: 530px;
	top: 415px;
	width: 300px;
	height: 100px;
	z-index: 1;
	text-align: left;
}

#content-contact {
	position: absolute;
	left: 640px;
	top: 60px;
	width: 285px;
	height: 480px;
	z-index: 1;
	text-align: left;
}

#content-music {
	position: absolute;
	left: 525px;
	top: 60px;
	width: 395px;
	z-index: 1;
	text-align: center;
	background-color: #1B1611;
	padding: 5px 0px 2px 3px;
}

#content-music-sidebar {
	position: absolute;
	left: 30px;
	top: 60px;
	width: 465px;
	height: 470px;
	overflow: auto;
	z-index: 1;
	text-align: left;
	background-color: #E7E1CF;
	padding: 3px;
}

#content-lastfm {
	position: absolute;
	left: 740px;
	top: 120px;
	width: 185x;
	height: 400x;
	z-index: 1;
	text-align: left;
}

#content-forum {
	position: absolute;
	left: 10px;
	top: 200px;
	width: 250px;
	height: 390px;
	z-index: 1;
	text-align: left;
	padding: 20px;
}

#content-map {
	position: absolute;
	left: 375px;
	top: 30px;
	width: 550px;
	height: 525px;
	z-index: 1;
	text-align: left;
}

#main-work {
	position: relative;
	clear: both;
	width: 955px;
	background-color: #E7E1CF;
}

#content-work {
    float: left;
	color: #1B1611;
	width: 435px;
	text-align: left;
	padding: 20px; 
}

#content-work-sidebar {
    float: right;
	color: #1B1611;
	width: 440px;
	text-align: left;
	padding: 20px;
}

#content-facebook {
    float: left;
	color: #1B1611;
	width: 350px;
	text-align: left;
	padding: 20px; 
}

#content-facebook-sidebar {
    float: right;
	color: #1B1611;
	width: 525px;
	text-align: left;
	padding: 20px;
}

#footer {
	clear: both;
    width: 955px;
	padding-top: 5px;
	text-align: center;
}

.sidebar {
	clear: left;
    width: 400px;
    margin-bottom: 20px;
}

.sidebar .sidebar-image {
	float: left;
	width: 130px;
}

.sidebar p {
	margin-top: 0;
	margin-left: 131px;
}

.caption {
	font-size: 85%;
	line-height: 1.5em;
}

.formtext {
	color: #1B1611;
	padding-top: 3px;
}

.overlaytext {
	color: #1B1611;
}

/*
To test if an element is missing a dimension, e.g. width 
* {zoom: 1;}
*/
